# -*- coding: utf-8 -*-
"""
 
 This file is part of oe3d (www.oe3d.at).

 oe3d is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.

 oe3d is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with oe3d.  If not, see <http://www.gnu.org/licenses/>.

 Author(s): Gerhard Summer (gerhard.summer@rechenraum.com) 
            Simon Flöry (simon.floery@rechenraum.com)
            

"""

# Based on http://docs.cython.org/src/tutorial/cython_tutorial.html
#
# Use 
#	python compile_cython.py build_ext --inplace
# in a terminal to compile. 

from distutils.core import setup
from Cython.Build import cythonize

setup(
    ext_modules = cythonize("numberechnung.pyx")
)
